<?php

	include "funcs.php";

	$RetResult = $HTTP_GET_VARS['RESULT'];

	$RetUrl = "";

	if ($RetResult == "0")
	{
		$RetUrl = "<<1-urldone>>";
	}

	if ($RetResult == "" || $RetResult == "1")
	{
		$RetUrl = "<<1-urlback>>";
	}

	if ($RetUrl != "")
	{
		Header("Location: $RetUrl");
	}

?>
